<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="huami_voice_name">HuamiVoice</string>
    <string name="app_name">LibHuamiVoice</string>
    <string name="xiaoice_response">Huami Voice:</string>
    <string name="button_record">הקלט</string>
    <string name="button_send_to_xiaoice">שלח</string>
    <string name="button_stop_record">עצור</string>
    <string name="xiaoice_response_test">אני קול Huami:</string>
    <string name="state_ready">לחץ כדי להתחיל בהקלטה</string>
    <string name="state_recording">מקליט..</string>
    <string name="state_record_finish">הקלטה הסתיימה.</string>
    <string name="connect_time_out">פסק זמן 一 נסה שוב.</string>
    <string name="update_phone_app">לא ניתן להשתמש במסייע קול, שדרג לאפליקציית הטלפון העדכנית ביותר.</string>
    <string name="default_error">חיבור גרוע - נסה שוב.</string>
    <string name="network_error">שגיאת רשת</string>
    <string name="state_sending">שולח...</string>
    <string name="state_sending_to_xiaoice">שולח...</string>
    <string name="state_send">שולח...</string>
    <string name="state_receiving">מקבל תשובה...</string>
    <string name="state_received">תשובה התקבלה</string>
    <string name="net_work_error">יש בעיה!</string>
    <string name="no_bluetooth_headset">אין אוזניות Bluetooth</string>
    <string name="state_uploading_record">מעלה...</string>
    <string name="help">איך אני יכול לעזור לך?</string>
    <string name="listening">\"אני מקשיב...\"</string>
    <string name="handling">\"מעבד...\"</string>
    <string name="temperature_unit">°</string>
    <string name="string_seperate">~</string>
    <string name="string_seperate_comma">,</string>
    <string name="string_to">-</string>
    <string name="temperature_tab">/</string>
    <string name="button_begin">התחל</string>
    <string name="button_end">סיום</string>
    <string name="none" />
    <string name="today">היום</string>
    <string name="weather_multipe_index">זוהי תחזית מזג האוויר עבור %1$s %2$s הימים הבאים.</string>
    <string name="weather_multipe_outofindex">מצטערים, תומכים בהצגת תחזית מזג האוויר של %1$s במשך 4 הימים הבאים.</string>
    <string name="weather_quality">איכות האוויר</string>
    <string name="error_disconnect">מנותק</string>
    <string name="error_disconnect_content">בדוק את חיבור ה-Bluetooth והחיבור לרשת.</string>
    <string name="error_weather_outofbound">מצטערים, מזג האוויר רק עבור 4 הימים הבאים.</string>
    <string name="alarm_timer_outofbound">אני לא יכול להגדיר טיימר עבור יותר מ-24 שעות</string>
    <string name="alarm_timer_alreadyhas">יש לך טיימר מתמשך, אנא סיים קודם את הנוכחי</string>
    <string name="alarm_timer_alreadydelete">הסתיים הזמן</string>
    <string name="alarm_timer_nonefordelete">אין טיימר ריצה</string>
    <string name="alarm_timer_error">מצטערים, לשרת יש בעיה קטנה. אנא חזור על זה שוב.</string>
    <string name="alarm_alarm_outofbound">מצטערים, לא ניתן להגדיר את מגבלת הזמן מעבר לשעון המעורר של מחר.</string>
    <string name="alarm_timer_watchtimer_guide">הפעל את יישום שעון העצר כדי לפעול.</string>
    <string name="miot_guide_success_completed">בסדר אין בעיה</string>
    <string name="miot_guide_fail_completed">אוקי, בבקשה תגיד לי שאתה רוצה לשלוט על המכשירים הראשונים.</string>
    <string name="miot_guide_success">ההתקן הבא נפתח עבורך..</string>
    <string name="miot_guide_fail">ברצונך לפתוח את ההתקן הבא.</string>
    <string name="miot_guide_success_completed_todo">מה אתה רוצה לעשות.</string>
    <string name="miot_guide_nodevice">מצטערים, לא מצאתי את המכשיר שברצונך לשלוט בו.</string>
    <string name="miot_button_dot">%1$s.</string>
    <string name="miot_action_guide">באפשרותך לבחור לפתוח, לסגור, להגדיר את המצב ופעולות אחרות.</string>
    <string name="miot_open">מותאם ל</string>
    <string name="miot_mode">מצב</string>
    <string name="miot_sorry">מצטערים, רק בקרת הציוד של מטהר האוויר נתמכת</string>
    <string name="miot_sorry_ios">מצטערים, iOS אינו תומך בשליטה הקולית של הקול.</string>
    <string name="mijia_sorry">אם אינך מוצא התקן שניתן לשליטה בו, בדוק את חיבור המטר והסנכרון.</string>
    <string name="mijia_success">הוגדר בהצלחה.</string>
    <string name="mijia_defalt">נסה שוב מאוחר יותר</string>
    <string name="mijia_operation_fail">הפעולה נכשלה, נסה שוב</string>
    <string name="mijia_disconnect">החיבור נקטע. נסה שוב מאוחר יותר.</string>
    <string name="mijia_device_not_found">מכשיר זה לא נמצא.</string>
    <string name="mijia_operation_unsupported">הפעולה לא נתמכת.</string>
    <string name="mijia_device_operation_unsupported">הפעולה של התקן זה אינה נתמכת</string>
    <string name="weather_index">מזג האוויר עבור %1$s %2$s</string>
    <string name="weather_sunny">בהיר</string>
    <string name="weather_cloudy">מעונן</string>
    <string name="weather_overcast">מעונן</string>
    <string name="weather_rain_shower">ממטרים</string>
    <string name="weather_rain_thunder">רעמים</string>
    <string name="weather_rain_hail">גשם ברד</string>
    <string name="weather_rain_sleet">גשם מעורב בשלג</string>
    <string name="weather_rain_light">טפטופים</string>
    <string name="weather_rain_moderate">גשם מתון</string>
    <string name="weather_rain_heavy">גשם כבד</string>
    <string name="weather_rain_storm">סערת גשם</string>
    <string name="weather_rain_storm_heavy">סופת גשמים כבדה</string>
    <string name="weather_rain_storm_extraordinary">גשם סוער</string>
    <string name="weather_snow_shower">ממטרי שלג</string>
    <string name="weather_snow_light">שלג קל</string>
    <string name="weather_snow_moderate">שלג מתון</string>
    <string name="weather_snow_heavy">שלג כבד</string>
    <string name="weather_snow_blizzard">סופת שלג</string>
    <string name="weather_fog">ערפל</string>
    <string name="weather_rain_freezing">גשם קפוא</string>
    <string name="weather_sand_sandstorm">סופות חול</string>
    <string name="weather_rain_light_to_moderate">גשם קל עד בינוני</string>
    <string name="weather_rain_moderate_to_heavy">גשם מתון עד כבד</string>
    <string name="weather_rain_heavy_to_storm">סופות גשמים כבדות</string>
    <string name="weather_rain_storm_to_heavy">סערת גשם כבד</string>
    <string name="weather_rain_stormheavy_to_extraordinary">סופות גשם קיצוניות</string>
    <string name="weather_snow_light_to_moderate">שלג קל עד בינוני</string>
    <string name="weather_snow_moderate_to_heavy">שלג בינוני עד כבד</string>
    <string name="weather_snow_heavy_to_extraordinary">שלג חזק עד קיצוני</string>
    <string name="weather_sand_dust_raise">אביך</string>
    <string name="weather_sand_dust">אובך</string>
    <string name="weather_sand_sandstorm_strong">סופות חול חזקות</string>
    <string name="weather_fog_morerate">ערפל בינוני</string>
    <string name="weather_snow">שלג</string>
    <string name="weather_fog_heavy">ערפל חזק</string>
    <string name="weather_haze">אובך</string>
    <string name="weather_haze_moderate">אובך בינוני</string>
    <string name="weather_haze_heary">אובך כבד</string>
    <string name="weather_haze_extraordinary">אובך קיצוני</string>
    <string name="weather_fog_big">ערפל חזק</string>
    <string name="weather_fog_extraordinary">ערפל קיצוני</string>
    <string name="weather_unknown">לא</string>
    <string name="weather_rain">גשם</string>
    <string name="weather_none">לא ידוע</string>
    <string name="weather_wind_unit">עוצמה</string>
    <string name="weather_wind_strengh">עוצמת הרוח</string>
    <string name="weather_wind_direction_northeast">רוח צ-מז</string>
    <string name="weather_wind_direction_east">רוח מז</string>
    <string name="weather_wind_direction_sourtheast">רוח דר-מז</string>
    <string name="weather_wind_direction_sourth">רוח דר</string>
    <string name="weather_wind_direction_sourthwest">רוח דר-מע</string>
    <string name="weather_wind_direction_west">רוח מע</string>
    <string name="weather_wind_direction_northwest">רוח צפ-מע</string>
    <string name="weather_wind_direction_north">רוח צפ</string>
    <string name="huami_voice_default_reply">אישור</string>
    <string name="huami_voice_not_support_xiaomi">מצטערים, תכונה זו עדיין לא נתמכת.</string>
    <string name="huami_voice_not_support_watch">מצטערים, תכונה זו אינה נתמכת בשלב זה.</string>
    <string name="average_text">ממוצע</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">אשר</string>
    <string name="picker_default_nagetive_text">כבוי</string>
    <string name="no_heartrate_data_hint">נתוני קצב הלב לא זוהו</string>
    <string name="no_altitude_hint">נתוני גובה לא אותרו</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">הגדרות</string>
    <string name="sport_music_settings">מוסיקת ספורט</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">מרכז הנתונים</string>
    <string name="widget_currentstep_activities">צעדים היום</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">דקות</string>
    <string name="widget_currentstep_sleep_title">שינה בלילה האחרון</string>
    <string name="widget_currentstep_sleep_no">אין נתוני שינה</string>
    <string name="widget_currentstep_activity_no">אין פעילות היום?</string>
<!--END of missed texts by Huami-->
</resources>
